Page 3 of 27 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 268

Thread: Automatic Script for Anti-Aliasing aMSN

  1. #21
    Join Date
    Feb 2006
    Beans
    30

    Re: Automatic Script for Anti-Aliasing aMSN

    Quote Originally Posted by Sebastral View Post
    Works until;
    It seems the script is having trouble downloading the source code through Subversion. Try the snapshot version of the script here:

    http://ubuntuforums.org/showpost.php...8&postcount=14

    and perform all the steps in that post to clean it first. Hopefully that will fix it. I'm not at my computer now but I'll soon replace the original version of the script with this one.


    Quote Originally Posted by Nizzle View Post
    my ubuntu is Dutch but it says this:
    Code:
    Reading state information... Klaar
    E: Uw bronnenlijst (/etc/apt/sources.list) dient minstens 1 bron-URI te bevatten
    ERROR: Could not install build dependencies.
    It seems your sources.list is missing the source repositories; same problem as mrastas was having above. In a terminal window, type "sudo gedit /etc/apt/sources.list", and uncomment all the lines that say deb-src in front of them. Then type "sudo apt-get update", then run the script.


    Quote Originally Posted by DREMA View Post
    Nice script! Works perfectly
    You could make another one that use the SVN version of aMSN.
    I'm more of a fan of stable releases, but if you want to use the latest source you can just check out trunk instead of the latest tag. Open up the fixamsn.txt script in any text editor, and change this:

    Code:
    svn co https://svn.sourceforge.net/svnroot/amsn/tags/Release-0_96/amsn/ amsn || ! echo "ERROR: Could not download aMSN source code." || exit 1
    to this:

    Code:
    svn co https://svn.sourceforge.net/svnroot/amsn/trunk/amsn/ amsn || ! echo "ERROR: Could not download aMSN source code." || exit 1
    Then run the script again.

  2. #22
    Join Date
    Oct 2006
    Location
    Dordrecht..
    Beans
    21
    Distro
    Ubuntu 6.10 Edgy

    Re: Automatic Script for Anti-Aliasing aMSN

    thank you
    got a bit further now..

    still got this now..
    Code:
    Reading state information... Klaar
    E: Kan geen bronpakket vinden voor tcl8.4
    ERROR: Could not install build dependencies.
    now what?

  3. #23
    Join Date
    Feb 2006
    Beans
    30

    Re: Automatic Script for Anti-Aliasing aMSN

    Hmm, that's very strange. Can you pastebin the contents of your sources.list?

    http://paste.ubuntu-nl.org

  4. #24
    Join Date
    Feb 2006
    Location
    Montreal
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Automatic Script for Anti-Aliasing aMSN

    Thansk for the script., works great! Themes are nice too!

  5. #25
    Join Date
    Jul 2006
    Beans
    13

    Re: Automatic Script for Anti-Aliasing aMSN

    Code:
    Please enter your sudo password:
    Password:
    Sorry, try again.
    Password:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    amsn is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Reading extended state information       
    Initializing package states... Done
    Building tag database... Done      
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B of archives. After unpacking 0B will be used.
    Writing extended state information... Done
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_edgy_multiverse_source_Sources - open (2 No such file or directory)
    ERROR: Could not install build dependencies.
    Does anyone have a clue? Btw, all src repos are uncommented.
    Thanx.

  6. #26
    Join Date
    Oct 2006
    Location
    Dordrecht..
    Beans
    21
    Distro
    Ubuntu 6.10 Edgy

    Re: Automatic Script for Anti-Aliasing aMSN

    Quote Originally Posted by Vuen View Post
    Hmm, that's very strange. Can you pastebin the contents of your sources.list?

    http://paste.ubuntu-nl.org

    sorry I broke my ubuntu yesterday so reinstalled it..
    script worked now..

    but keep getting this

    then you click the OK button and it says it's loading but does nothing

  7. #27
    Join Date
    May 2005
    Location
    Portugal
    Beans
    33
    Distro
    The Feisty Fawn Testing

    Re: Automatic Script for Anti-Aliasing aMSN

    Just changed the script to compile the svn insted of the 0.96 stable.

    If you want to do this:

    find the section:

    Code:
      #amsn 0.96
    svn co https://svn.sourceforge.net/svnroot/amsn/tags/Release-0_96/amsn/ amsn || ! echo "ERROR: Could not download aMSN source code." || exit 1
    and replace with:

    Code:
     #amsn 0.97 SVN
    svn co https://svn.sourceforge.net/svnroot/amsn/trunk/amsn amsn || ! echo "ERROR: Could not download aMSN source code." || exit 1
    Save and run

    PS: I've mentioned this script on my blog : www.formatds.org

    * Edit *
    I only noticed now that you already said this :$
    Last edited by iGama; January 9th, 2007 at 01:06 AM.
    Just keep on moving
    Ubuntu Guide PT

  8. #28
    Join Date
    Nov 2005
    Location
    Portsmouth, South Coast, United Kingdom
    Beans
    666
    Distro
    Ubuntu 6.10 Edgy

    Re: Automatic Script for Anti-Aliasing aMSN

    Thanks, this script actually worked. Amsn installed with no trouble for once. It looks pretty too .
    "The greatest purveyor of violence in the world today is my own government, for the sake of the hundreds of thousands trembling under our violence... I cannot remain silent." - Martin Luther King Jr.

  9. #29
    Join Date
    May 2005
    Beans
    26

    Re: Automatic Script for Anti-Aliasing aMSN

    This needs to be stickied, absolutely brilliant.

    This is the first script/howto about amsn that worked flawlessly for my on x86_64

  10. #30
    Join Date
    Jan 2007
    Beans
    28

    Re: Automatic Script for Anti-Aliasing aMSN

    i've got a problem here...
    Please enter your sudo password:
    Password:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    amsn is already the newest version.
    The following packages were automatically installed and are no longer required:
    kdesvn-kio-plugins libapr0 libsvn0 libsvnqt2
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    Building tag database... Done
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B of archives. After unpacking 0B will be used.
    Writing extended state information... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_edgy_m_source_Sour ces - open (2 No such file or directory)
    ERROR: Could not install build dependencies.
    anyone know what is going wrong?
    Last edited by Th1eF`; January 18th, 2007 at 10:22 AM.

Page 3 of 27 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •